---
zh-TW:
  simple_form:
    hints:
      account_warning_preset:
        text: 您可使用嘟文語法，例如網址、「#」標籤和提及功能
      admin_account_action:
        send_email_notification: 使用者將收到帳戶發生之事情的解釋
        text_html: 選用。您能使用嘟文語法。您可 <a href="%{path}">新增警告預設</a> 來節省時間
        type_html: 設定要使用 <strong>%{acct}</strong> 做的事
        warning_preset_id: 選用。您仍可在預設的結尾新增自訂文字
      defaults:
        autofollow: 通過邀請網址註冊的使用者將自動關注你
        avatar: 支援 PNG, GIF 或 JPG 圖片，檔案最大為 %{size}，會等比例縮減成 %{dimensions} 像素
        bot: 此帳戶主要執行自動操作且可能未被監控
        context: 應該套用過濾器的一項或多項內容
        digest: 僅在你長時間未登入且在未登入期間收到私訊時傳送
        discoverable_html: <a href="%{path}" target="_blank">目錄</a> 讓使用者們能基於興趣與活動尋找帳戶。需要至少 %{min_followers} 位關注者
        email: 您將收到一封確認電子郵件
        fields: 您可在個人資料上有至多 4 個以表格形式顯示的項目
        header: 支援 PNG, GIF 或 JPG 圖片，檔案最大為 %{size}，會按比例縮小成 %{dimensions} 像素
        inbox_url: 從您想要使用的中繼首頁複製網址
        irreversible: 已過濾的嘟文將會不可逆的消失，即便過濾器移除之後也一樣
        locale: 使用者介面、電子信件和推送通知的語言
        locked: 需要您手動核准關注請求
        password: 使用至少 8 個字元
        phrase: 無論是嘟文的本文或是內容警告都會被過濾
        scopes: 允許讓應用程式存取的 API。 若您選擇最高階範圍，則無須選擇個別項目。
        setting_aggregate_reblogs: 請勿顯示最近已被轉嘟之嘟文的最新轉嘟（只影響最新收到的嘟文）
        setting_default_language: 您嘟文的語言可被自動偵測，但不一定每次都準確
        setting_display_media_default: 隱藏標為敏感的媒體
        setting_display_media_hide_all: 總是隱藏所有媒體
        setting_display_media_show_all: 總是顯示標為敏感的媒體
        setting_hide_network: 你關注的人與關注你的人將不會在你的個人資料頁上顯示
        setting_noindex: 會影響您的公開個人資料與嘟文頁面
        setting_show_application: 您用來發嘟文的應用程式將會在您嘟文的詳細檢視顯示
        setting_theme: 會影響從任何裝置登入所看到的 Mastodon 樣式。
        username: 您的使用者名稱將在 %{domain} 是獨一無二的
        whole_word: 如果關鍵字或詞組僅有字母與數字，則其將只在符合整個單字的時候才會套用
      featured_tag:
        name: 您可能想使用其中一個：
      imports:
        data: 從其他 Mastodon 伺服器匯出的 CSV 檔案
      sessions:
        otp: 請輸入產生自您手機 App 的兩步驟驗證碼，或輸入其中一個復原代碼：
      user:
        chosen_languages: 當核取時，只有選取語言的嘟文會在公開時間軸中顯示
    labels:
      account:
        fields:
          name: 標籤
          value: 內容
      account_warning_preset:
        text: 預設文字
      admin_account_action:
        send_email_notification: 透過電子信件通知使用者
        text: 自訂警告
        type: 動作
        types:
          disable: 停用
          none: 什麼也不做
          silence: 安靜
          suspend: 停權並不可逆的刪除帳戶資料
        warning_preset_id: 使用警告預設
      defaults:
        autofollow: 邀請別人關注你的帳戶
        avatar: 大頭貼
        bot: 此帳號是台機器人
        chosen_languages: 過濾語言
        confirm_new_password: 確認新密碼
        confirm_password: 確認密碼
        context: 過濾情境
        current_password: 目前密碼
        data: 資料
        discoverable: 在目錄列出此帳戶
        display_name: 顯示名稱
        email: 電子信箱位址
        expires_in: 失效時間
        fields: 個人資料中繼資料
        header: 頁面頂端
        inbox_url: 中繼收件匣的 URL
        irreversible: 放棄而非隱藏
        locale: 介面語言
        locked: 鎖定帳號
        max_uses: 最大使用次數
        new_password: 新密碼
        note: 簡介
        otp_attempt: 兩步驟驗證碼
        password: 密碼
        phrase: 關鍵字或片語
        setting_aggregate_reblogs: 時間軸中的群組轉嘟
        setting_auto_play_gif: 自動播放 GIF 動畫
        setting_boost_modal: 在轉嘟前先詢問我
        setting_default_language: 嘟文語言
        setting_default_privacy: 嘟文可見範圍
        setting_default_sensitive: 總是將媒體標記為敏感內容
        setting_delete_modal: 刪除嘟文前先詢問我
        setting_display_media: 媒體顯示
        setting_display_media_default: 預設
        setting_display_media_hide_all: 全部隱藏
        setting_display_media_show_all: 全部顯示
        setting_expand_spoilers: 永遠展開標有內容警告的嘟文
        setting_hide_network: 隱藏您的社交網路
        setting_noindex: 阻止搜尋引擎建立索引
        setting_reduce_motion: 減少過渡動畫效果
        setting_show_application: 顯示用來傳送嘟文的應用程式
        setting_system_font_ui: 使用系統預設字型
        setting_theme: 站點主題
        setting_unfollow_modal: 取消關注某人前先詢問我
        severity: 優先級
        type: 匯入類型
        username: 使用者名稱
        username_or_email: 使用者名稱或電子信箱位址
        whole_word: 整個詞彙
      featured_tag:
        name: "「#」標籤"
      interactions:
        must_be_follower: 封鎖非關注者的通知
        must_be_following: 封鎖您未關注之使用者的通知
        must_be_following_dm: 封鎖您未關注之使用者的私訊
      notification_emails:
        digest: 傳送摘要信件
        favourite: 當有使用者喜歡你的嘟文時，傳送電子信件通知
        follow: 當有使用者關注你時，傳送電子信件通知
        follow_request: 當有使用者請求關注你時，傳送電子信件通知
        mention: 當有使用者在嘟文提及你時，傳送電子信件通知
        reblog: 當有使用者轉嘟你的嘟文時，傳送電子信件通知
        report: 當提交新檢舉時傳送電子郵件
    'no': 否
    required:
      mark: "*"
      text: 必須填寫
    'yes': 是
